<div class="landing-block">
    <img src="assets/imag1.png" alt="appface logo">
    <div class="landing-links">
        <button (click)="onContinue()">Continuer vers Appface</button>
    </div>
  </div>
